---
name: Filza Qureshi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/product-manager-marketing/">Senior
  Product Manager</a>
reports_to: michaelpreuss
picture: filzaqureshi_2.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin:
gitlab: fqureshi
departments:
- Digital Experience
- Digital Design
specialty:
- Marketing
expertise:
story:
job_title: Senior Product Manager
division: Marketing
public: true

